training - Feature #632

For node js base project
11/05/2020 05:24 AM - Karishma Tak

Status: Closed Start date: 11/05/2020
Priority: Normal Due date:

Assignee: Kunal Jangid % Done: 80%
Category: Estimated time: 0.00 hour
Target version: Spent time: 51.00 hours
Description

-- Prepare a Demo

-- Setup Basic Node Js Project

-- Create Database on Mongo Atlas

-- Apend It with Node Js Project

-- Manage Users in that

-- Sign Up

-- Login (User/Admin)

-- Create/Edit/Delete User(Admin Only)
-- List Users

History

#1 - 11/06/2020 08:37 AM - Kunal Jangid
- % Done changed from 0 to 10

#Setup Node Js Project.

#Fixed system issue when create a new project.

#Setup database on MongoDB Atlas.

#Tried to establishment connection of database with node.js

#2 - 11/09/2020 09:28 AM - Kunal Jangid
- % Done changed from 10 to 30

#Establishing connection of mongo database with node.js.
#Creating users listing api.

#3 - 11/10/2020 08:42 AM - Kunal Jangid

#fixed compilation issue.
#4 - 11/17/2020 08:29 AM - Kunal Jangid
#Setup user schema.

#Tested database connection.

#5 - 11/19/2020 09:04 AM - Kunal Jangid

#Add user APl implementation and add test data in to database.

#6 - 11/23/2020 08:39 AM - Kunal Jangid
- % Done changed from 30 to 80

#Working on register token API.
#Working on create, update users (by admin) api.

#7 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from New to Closed
